<?xml version="1.0" encoding="utf-8"?>

<!-- /* ** */ -->
<CONFIG>
	<SCRIPT Sku="UK" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
	    <TEST_ITEM Disable="1" ErrorCode="1979" Name="CMD_TouchSelf_Test" Param="cat /sys/bus/i2c/devices/i2c-0/0-0048/tp_self_test;0" />
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="10000" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1940" Name="Proximity_Test" Param="0;9;0;9"/>
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1967" Name="MainCamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1910" Name="Vibrator_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1927" Name="Receiver1_Test" Param="0;0;quiz" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000" />
		<TEST_ITEM Disable="1" ErrorCode="1995" Name="BoardMic2_Test" Param="4000" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0;AudioMic_record.3gp"/>	 
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1915" Name="SIMcard_Test" Param="0"/>
		<TEST_ITEM Disable="1" ErrorCode="1961" Name="GPS_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1912" Name="BT_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1914" Name="WiFiBus_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1939" Name="ECompass_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
	</SCRIPT>
	<SCRIPT Sku="NO_CAM" Orientation="Portrait" ScreenWidth="800" ScreenHeight="1280">
	    <TEST_ITEM Disable="0" ErrorCode="1979" Name="CMD_TouchSelf_Test" Param="cat /sys/bus/i2c/devices/i2c-0/0-0048/tp_self_test;0" />
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="10000" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1940" Name="Proximity_Test" Param="0;9;0;9"/>
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1967" Name="MainCamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1910" Name="Vibrator_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1927" Name="Receiver1_Test" Param="0;0;quiz" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000;mic_select 1" />
		<TEST_ITEM Disable="1" ErrorCode="1995" Name="BoardMic2_Test" Param="4000;mic_select 3" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0;AudioMic_record.3gp"/>	 
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1915" Name="SIMcard_Test" Param="0"/>
		<TEST_ITEM Disable="1" ErrorCode="1961" Name="GPS_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1912" Name="BT_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1914" Name="WiFiBus_Test" Param="0;on;off"/>
		<TEST_ITEM Disable="0" ErrorCode="1939" Name="ECompass_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
	</SCRIPT>
	
	<KEYPAD Sku="UK" LabelSize="20" KeyWidth="300" KeyHeight="60">
		<KEY Disable="0" Label="Volume Up" Code="24" KeyWidth="300" KeyHeight="60" KeyX="0" KeyY="0"/>
		<KEY Disable="0" Label="Volume Down" Code="25" KeyX="0" KeyY="120"/>
	</KEYPAD>
	
	<KEYPAD Sku="NO_CAM" LabelSize="20" KeyWidth="300" KeyHeight="60">
		<KEY Disable="0" Label="Volume Up" Code="24" KeyWidth="300" KeyHeight="60" KeyX="0" KeyY="0"/>
		<KEY Disable="0" Label="Volume Down" Code="25" KeyX="0" KeyY="120"/>
	</KEYPAD>
</CONFIG>
